.cioccolato {
    color: chocolate;
    font-family: fantasy;
    text-align: center;
}
body {
    background-color: cyan;
}
p {
    font-weight: bold;
}
#immagine {
    text-align: center;  
}
#presentazione {
    float: right;
    padding-right: 80;
    font-size: 24;
}
#collegamenti {
    font-size: 20;
    float: left;
    padding-left: 80;
    
}
